W3C home > Mailing lists > Public > public-qt-comments@w3.org > January 2011

[Bug 11702] New: [XQTS] "1.1" should be changed to "3.0"

From: <bugzilla@jessica.w3.org>
Date: Sun, 09 Jan 2011 01:49:05 +0000
To: public-qt-comments@w3.org
Message-ID: <bug-11702-523@http.www.w3.org/Bugs/Public/>
http://www.w3.org/Bugs/Public/show_bug.cgi?id=11702

           Summary: [XQTS] "1.1" should be changed to "3.0"
           Product: XML Query Test Suite
           Version: unspecified
          Platform: PC
        OS/Version: Linux
            Status: NEW
          Severity: normal
          Priority: P2
         Component: XML Query Test Suite
        AssignedTo: benjie.nguyen@gmail.com
        ReportedBy: jmdyck@ibiblio.org
         QAContact: public-qt-comments@w3.org


In queries,
    xquery version "1.1";
must be changed to
    xquery version "3.0";
(But maybe add a test with "1.1", expecting XQST0031.)

In the catalog,
    spec-version="1.1"
should presumably be changed to
    spec-version="3.0"

-- 
Configure bugmail: http://www.w3.org/Bugs/Public/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the QA contact for the bug.
Received on Sunday, 9 January 2011 01:49:13 UTC

This archive was generated by hypermail 2.3.1 : Wednesday, 7 January 2015 15:45:45 UTC